RLE_RAWTOROW(3)

NAME
rle_rawtorow - Convert "raw" RLE data to scanline form.

SYNOPSIS
#include <rle.h>
#include <rle_raw.h>

rle_rawtorow( the_hdr, raw, nraw, outrows )
rle_hdr *the_hdr;
rle_op **raw;
int *nraw;
rle_pixel **outrows;

DESCRIPTION
Rle_rawtorow interprets the "raw" run-length encoded data in raw, such as might be returned by rle_getraw(3), and produces the corresponding scanline data in outrows, such as would have been returned by rle_getrow(3).

SEE ALSO
rle_hdr(3), rle_op(3), rle_getraw(3), rle_getrow(3), librle(3), RLE(5).

AUTHOR
Spencer W. Thomas, after code by Rod G. Bogart and John W. Peterson.